[setup]
AppTitle      =  最终幻想外传光之4战士
Ename         =    zzhu4wzguangzizhanshi             
AppName       =  DeSmuME_VS2008_release.exe
SoftId        = 21429
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   ACG_0044.nds
isReg         = 0  
RUNCommand    =
LastTime  =2012-4-22 17:21:37 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
